defaultPlacement: end
enableVersioning: true
handle: hireOurSportsFacilities
name: 'Hire our Sports Facilities'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  407d4edf-9c84-4b00-8861-fe5c6be57081: # Hire our Sports Facilities
    enabledByDefault: true
    hasUrls: true
    template: commercial/home/_index
    uriFormat: __home__
type: single
